#divHeader{background:url(../../images/banners/home_filler.jpg);}
#header1_WebsiteTitle{background:url(../../images/banners/home_logo.jpg) no-repeat;}
#divTopRhs{width:490px;background:url(../../images/banners/home_rhs.jpg) no-repeat;}
#divCopyColumn {text-align:center;}
#breadcrumb{position:absolute;left:-999px;}
#middle{text-align:center;}